@charset "UTF-8";

.g-rep-area {
  margin: 8.2rem 0 14.3rem;
}

.g-rep-area h2 {
  font-size: 2.4rem;
  font-weight: bold;
}

ul.g-rep-list {
  margin-top: 4.4rem;
}

ul.g-rep-list li {
  border-bottom: 1px solid #e9ecee;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 2.2rem 0;
  gap: 3.4rem;
}

ul.g-rep-list li:last-child {
  border-bottom: none;
}

ul.g-rep-list li time {
  font-size: 1.6rem;
  font-weight: bold;
  color: #555;
  display: inline-block;
  line-height: 1.75;
}
.g-rep-link {
}
.g-rep-link a {
  display: inline;
  font-size: 1.6rem;
  line-height: 1.75;
}

.g-rep-link a.hover {
  color: #0068b7;
  text-decoration: underline;
}
.g-rep-link span {
  display: inline;
  font-size: 1.6rem;
  line-height: 1.75;
}
.g-rep-link span img {
  max-width: 3.8rem;
  height: auto;
  vertical-align: middle;
  margin: 0 0.5rem;
}
.g-rep-text {
  font-size: 1.6rem;
  line-height: 1.75;
}
